package com.dbs.mplus.fatima.consent.webservice.model;

import org.ksoap2.serialization.SoapObject;

public class SaveImageSignInfo
{
    private static final String METHOD_NAME = "SaveImageSignInfo";
    private static final String NAMESPACE = "http://tempuri.org/";

    public String consentState;
    public int consentMstRid;
    public int consentImageRid;
    public String userId;
    public String certTarget;
    public String sCertResult;


	public SoapObject GetSoapParams()
	{
         SoapObject request = new SoapObject(NAMESPACE, METHOD_NAME);
        request.addProperty("consentState", consentState);
        request.addProperty("consentMstRid", consentMstRid);
        request.addProperty("consentImageRid", consentImageRid);
        request.addProperty("userId", userId);
        request.addProperty("certTarget", certTarget);
        request.addProperty("sCertResult", sCertResult);


         return request;
	}

	public String GetSoapAction()
	{
		return NAMESPACE + METHOD_NAME;
	}

}
